/* .example-container {
  width: 50%;
} */
/* html{
    overflow: hidden;
} */
.c-avatar {
  position: relative;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 50em;
  width: 36px;
  height: 36px;
  font-size: 14.4px;
}

.c-avatar-img {
  width: 100%;
  height: auto;
  border-radius: 50em;
}

.pip {
  background: #202124;
  color: #fff;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, .2), 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12);
}


::ng-deep .menuProf li {
  color: rgba(255, 255, 255, .6) !important;
}

::ng-deep .menuProf * {
  color: rgba(255, 255, 255, .6) !important;
}


::ng-deep .menuProf {
  position: relative;
  top:13px;
  background: #2a2b36;
  width: 150px;
}

::ng-deep .menuProf li:hover {
  background-color: #321fdb !important;
}
